Subject: [PATCH 0/6] ARM: berlin: relicense the device trees under GPLv2/X11

From: [email-masked] (Sebastian Hesselbarth)
Date: Sun, 26 Apr 2015 23:33:02 +0200

On 26.04.2015 16:03, Antoine Tenart wrote:
> Hi,
>
> The GPLv2 license makes it impractical for other software components
> licensed under another license to use our device trees. To fix this,
> and make our device tree usable by other software components, relicense
> them under a GPLv2/X11 dual-license.
>
> In order to get this accepted, we *need* all contributors to the Berlin
> device tree files to ack-by the patches applying on a file they
> contributed on. A list of needed ack-by by device tree is shown below:

I'd sign it off anyways, but for the record:

Acked-by: Sebastian Hesselbarth <[email-masked]>

Sebastian